#stylefour{position:relative;display:block;height:39px;font-size:11px;font-weight:bold;background:transparent url(images/bgOFF.gif) repeat-x top left;font-family:Arial,Verdana,Helvitica,sans-serif;border-top:4px solid #B30000;}
#stylefour ul{margin:0;padding:0;list-style-type:none;width:auto;}
#stylefour ul li{display:block;float:left;margin:0;}
#stylefour ul li a{display:block;float:left;color:#666;text-decoration:none;padding:11px 20px 0 20px;height:23px;background:transparent url(images/bgDIVIDER.gif) no-repeat top right;}
#stylefour ul li a:hover,#stylefour ul li a.current{color:#B30000;background:#fff url(images/bgON.gif) no-repeat top right;}



td {
	FONT-SIZE: 20px; font-family: Calibri, sans-serif; color: #333333
}
.td1 {
	FONT-SIZE: 49px; font-family: 'Lobster', cursive; color: #990066
}
.td2 {
	FONT-SIZE: 25px; font-family: 'Courgette', cursive; color: #333333
}
  form {
  margin: 0;
  padding: 0;
  font-size: 100%;
}
.domainavail {FONT-SIZE: 10px; COLOR: #336699; TEXT-DECORATION: none}
.contactbar
{
BORDER: #666666 1px solid;
FONT-SIZE: 10px; 
FONT-FAMILY: Verdana; 
color: #333333
}
.booking
{
BORDER: #666666 1px solid;
FONT-SIZE: 10px; 
FONT-FAMILY: Verdana; 
color: #009933
}
#foxmenucontainer{height:24px;background:#000;display:block;padding:45px 0 0 15px;}
#foxmenu{position:relative;display:block;height:24px;font-size:11px;font-weight:bold;font-family:Verdana,;}
#foxmenu ul{margin:0px;padding:0;list-style-type:none;width:auto;}
#foxmenu ul li{display:block;float:left;margin:0 1px 0 0;}
#foxmenu ul li a{display:block;float:left;color:#fff;text-decoration:none;padding:5px 20px 0 20px;height:19px;background:transparent url(images/foxmenu_bg-OFF.gif) no-repeat top left;}
#foxmenu ul li a:hover{color:#fff;background:transparent url(images/foxmenu_bg-OVER.gif) no-repeat top right;}
#foxmenu ul li a.current,#foxmenu ul li a.current:hover{color:#000;background:#fff;}
.menubdr
{
BORDER-RIGHT: #cccccc 1px dotted
}
.bodybdr
{
border: #999999 1px solid;
background:#F5F5F5}
.hmpgimgs
{
border: #cccccc 1px solid}
.interlbdr2
{
border: #990000 1px solid;
background:#FFE8E8 }
.interlbdr
{
border: #009191 1px solid; 
background:#ECFFFF }

.interlbdr3
{
border: #cccccc 1px solid; }

.sidebarheader {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana; color: white
}

a.webco:link {FONT-SIZE: 13px; COLOR: #999999; TEXT-DECORATION: none;  }
a.webco:visited {FONT-SIZE: 13px;  COLOR: #999999; TEXT-DECORATION: none;  }
a.webco:hover {FONT-SIZE: 13px; COLOR: #999999; TEXT-DECORATION: underline;  }

a:link{color: #333333; TEXT-DECORATION: none;FONT-SIZE: 18px;  }
a:visited{color: #333333; TEXT-DECORATION: none;FONT-SIZE: 18px; }
a:hover { color: #333333; TEXT-DECORATION: none;FONT-SIZE: 18px; }
.blue #slatenav{position:relative;display:block;height:42px;font-size:11px;font-weight:bold;background:transparent url(images/blueslate_background.gif) repeat-x top left;font-family:Arial,Verdana,Helvitica,sans-serif;text-transform:uppercase;}
.blue #slatenav ul{margin:0px;padding:0;list-style-type:none;width:auto;}
.blue #slatenav ul li{display:block;float:left;margin:0 1px 0 0;}
.blue #slatenav ul li a{display:block;float:left;color:#D5F1FF;text-decoration:none;padding:14px 22px 0 22px;height:28px;}
.blue #slatenav ul li a:hover,.blue #slatenav ul li a.current{color:#fff;background:transparent url(images/blueslate_backgroundOVER.gif) no-repeat top center;}

.solidblockmenu{
margin: 0;
padding: 0;
float: left;
font: bold 13px Arial;
width: 100%;
border: 1px solid #333;
border-width: 1px 0;
background: black url(default.gif) center center repeat-x;
}

.solidblockmenu span{
display: inline;
}

.solidblockmenu span a{
float: left;
color: silver;
padding: 9px 11px;
text-decoration: none;

}

.solidblockmenu span a:visited{
color: silver;
}

.solidblockmenu span a:hover, .solidblockmenu li .current{
color: white;
background: transparent url(active.gif) center center repeat-x;
}


body{
	color:#666;	
	font:12px/18px Tahoma, Arial, Helvetica, sans-serif;

	  padding: 0;
	  background-image : url('images/footer.gif'); 
background-repeat: repeat-x; 
background-position: center bottom; 
	
}
